CVE-2021-21446

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

SAP NetWeaver AS ABAP, versions 740, 750, 751, 752, 753, 754, 755, allows an unauthenticated attacker to prevent legitimate users from accessing a service, either by crashing or flooding the service, this has a high impact on the availability of the service.

Reference Links(if available):

  • https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=564760476
  • https://i7p.wdf.sap.corp/sap/support/notes/3000306
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)

  • Available for Amazon Prime